Repository 32bit  Forum
Repository 64bit  Wiki

Aggironamento xine: problemi

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

Aggironamento xine: problemi

Messaggioda EMIX » sab dic 18, 2004 13:55

Ciao a tutti ragazzi! <BR>Ho una slcakware 10 e ho aggiornato con swaret le xine lib alla versione 1-rc8 e xine alla versione 0.99.2. <BR>Il problema è che ora quando avvio xine mi da questo problema: <BR>ERROR: Could not determine network interfaces, you must use a interfaces configline <BR> <BR>Cosa può essere? <BR>Cosi ho disinstallato questi pacchetti e rimesso quelli vecchi, ma mi da lo stesso errore. <BR>Grazie a tutti. <BR>Ciao, <BR>Emiliano.<br>
EMIX
Linux 1.0
Linux 1.0
 
Messaggi: 75
Iscritto il: mer dic 01, 2004 0:00

Aggironamento xine: problemi

Messaggioda Loris » dom dic 19, 2004 20:26

Hai aggiornato anche x.org ? <!-- BBCode Start --><A HREF="http://www.slacky.it/modules.php?mop=modload&name=Splatt_Forums&file=viewtopic&topic=2881&forum=1" TARGET="_blank">vedi questo</A><!-- BBCode End --><br>
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7578
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5

Aggironamento xine: problemi

Messaggioda EMIX » lun dic 20, 2004 11:48

Si, ho aggiornato xorg, ma subito dopo l´aggiornamento di xorg xine mi funzionava correttamente. <BR>Il problema è sorto dopo aver ugradato xine e xine lib. <BR>C´è un rimedio? <BR>Grazie.<br>
EMIX
Linux 1.0
Linux 1.0
 
Messaggi: 75
Iscritto il: mer dic 01, 2004 0:00

Aggironamento xine: problemi

Messaggioda Loris » lun dic 20, 2004 12:42

Provare a ricompilare i sorgenti con i relativi SlackBuild<br>
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7578
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5

Aggironamento xine: problemi

Messaggioda EMIX » mar dic 21, 2004 19:22

Ho ricompilato i sorgenti con il mega super pack,.... ma durante la compilazione mi dice che mancano le directory di xine lib, ecc ecc..... <BR>Inoltre ho notato che non mi funzionano anche gli altri player di kde ( Noautun, kaboodle), mentre mplayer mi funziona correttamente..... non so che fare e soprattutto non so il perchè di questi errori.... <BR>Ma a voi vi da errori? <BR>CIAo<br>
EMIX
Linux 1.0
Linux 1.0
 
Messaggi: 75
Iscritto il: mer dic 01, 2004 0:00

Aggironamento xine: problemi

Messaggioda GuRpS » lun dic 27, 2004 11:47

Idem a me...mi dice che non trova xine-lib... <BR> <BR>Sto scaricando i pkg da linuxpackages...vi faro´ sapere se funzionano..<br>
Avatar utente
GuRpS
Linux 2.4
Linux 2.4
 
Messaggi: 326
Iscritto il: gio mag 13, 2004 23:00
Località: Varese

Aggironamento xine: problemi

Messaggioda GuRpS » lun dic 27, 2004 12:51

Con pkg di linuxpackages va tutto...<br>
Avatar utente
GuRpS
Linux 2.4
Linux 2.4
 
Messaggi: 326
Iscritto il: gio mag 13, 2004 23:00
Località: Varese

Aggironamento xine: problemi

Messaggioda Loris » mar dic 28, 2004 20:57

Scusate... nel megapack ho fatto un errore banale, ho creato una sotto dir chiamata line-lib invece di xine-lib... ora sistemo.<br>
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7578
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5


Torna a Packages

Chi c’è in linea

Visitano il forum: Bing [Bot] e 1 ospite